漏洞信息详情

D-Link DVA-5592 跨站脚本漏洞

  • CNNVD编号:CNNVD-201908-264
  • 危害等级: 中危
  • CVE编号: CVE-2019-6968
  • 漏洞类型: 跨站脚本
  • 发布时间: 2019-08-02
  • 威胁类型: 远程
  • 更新时间: 2019-08-08
  • 厂        商:
  • 漏洞来源:

漏洞简介

D-Link DVA-5592是中国台湾友讯(D-Link)公司的一款无线路由器。

D-Link DVA-5592 20180823版本中的Web界面存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

http://www.dlink.com/

参考网址

来源:rhaidiz.net

链接:https://rhaidiz.net/2019/02/27/dribble-router-vulns-dlink-alcatel-cve-2019-6969-cve-2019-6968-cve-2019-7163/

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-6968

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多